Advertising

Sparky 5.12

A quarterly update point release of Sparky 5.12 “Nibiru” of the stable line is out. This release is based on Debian stable 10 “Buster”.

Changes between 5.11 and 5.12:
• system upgraded from Debian stable repos as of July 5, 2020
• Linux kernel 4.19.118
• Firefox 68.10.0esr
• Thunderbird 68.9.0
• VLC 3.0.11
• LibreOffice 6.1.5
• Otter Browser replaced by Epiphany Browser (MinimalGUI)
• added Openbox Noir to the desktop list to be installed as a choice (via MinimalGUI & MinimalCLI and APTus)
• ‘debi-tool’ replaced by ‘gdebi’
• disabled package list updating, during installing Sparky via Calamares; even you install Sparky with active Internet connection, the Debian or Sparky server can be temporary off, so it could stop the installation

System reinstallation is not required; if you have Sparky 5.x installed make full system upgrade:

sparky-upgrade

or:

sudo apt update
sudo apt full-upgrade

or via the System Upgrade tool.

Sparky 5 is available in the following flavours:
– amd64 & i686: LXQt, Xfce, MinimalGUI (Openbox) & MinimalCLI (text mode)
– armhf: Openbox & CLI (text mode)

New iso/img images of the stable line can be downloaded from the download/stable page.

Advertising

Leave a Comment